/* MAX Page */
#page-max h1 {
  font-family: "Avenir Light";
  font-weight: 300;
  margin: 0.75em auto;
}
#page-max h2 {
  font-size: 36px;
}
/* integrate these to main */
#page-max .content-row h2:first-child, #page-max .content-row h3:first-child {
  margin-top: 0;
}
#page-max .content-row p:last-child {
  margin-bottom: 0;
}
#page-max .cta h2 {
	margin-bottom: 1.25em;
}
  .content-row-short {
    padding: 64px 0!important;
  }

.inner-wrap-wide {
  width: 100%;
  max-width: 1328px;
}
.inner-wrap-medium {
  width: 100%;
  max-width: 1128px;
}
.inner-wrap-narrow {
  width: 100%;
  max-width: 928px;
}
.inner-wrap-mini {
  width: 100%;
  max-width: 728px;
}
.inner-wrap-wide > *, .inner-wrap-medium > *, .inner-wrap-narrow > *, .inner-wrap-mini > * {
  padding-left: 32px;
  padding-right: 32px;
}
/* end integrate */
/* Custom Button and Link Styles */
#page-max .hero .btn-standard {
  font-size: 21px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0.75em;
  transition: 0.1s all linear;
  color: #105ffb;
  background: #fff; /* should explicitly set BG color on Standard button using styles below, but fall back if empty */
  transform: translateX(0px) translateY(0px);
  transition: 0.1s all ease-in;
  box-shadow: 6px 6px #6bd1eb;
  white-space: nowrap;
}
#page-max .hero .btn-standard:hover {
  box-shadow: 6px 6px #105ffb !important;
  opacity: 1;
}
#page-max .hero .btn-standard:active {
  transform: translateX(6px) translateY(6px);
  box-shadow: 0px 0px !important;
  transition: 0s all ease-in;
}
#page-max .hero .div2 .btn-standard {
  display: none;
}
#page-max .hero {
  background-color: #f1f4f9;
  height: 100vh;
  max-height: 800px;
  display: flex;
  align-items: center;
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0 95%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 80%, 0 95%);
  text-align: left;
}
#page-max .hero > .inner-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  align-items: center;
  height: 100%;
}
#page-max.mopub-int .hero > .inner-wrap {
  align-items: flex-start;
}
#page-max.mopub-int-steps .hero > .inner-wrap {
  align-items: center;
    grid-template-columns: 48% 52%;
}
#page-max.mopub-int-steps .hero .max-video-holder > img {
    box-shadow: none;
    width:100%;
    max-width:100%;
}
#page-max .hero > .inner-wrap > .div1 {
  grid-area: 1 / 1 / 2 / 2;
  padding-left: 100px;
}
#page-max .hero > .inner-wrap > .div2 {
  grid-area: 1 / 2 / 2 / 3;
}
.logo-max {
  max-width: 150px;
}
.max-hero-bg-circle {
  position: absolute;
  width: 40%;
  max-width: 570px;
  top: 20%;
  right: -12%;
  opacity: 16%;
}
/* MAX */
/* Features Grid - custom border colors */
.features-grid .cell:nth-child(3), .features-grid .cell:nth-child(5) {
	border-top-color: rgba(0, 182, 224, 0.4);
}
.features-grid .cell:nth-child(1), .features-grid .cell:nth-child(6) {
	border-top-color: rgb(102, 40, 173, 0.4);
}
.max-benefits-wrapper {
  background: rgb(24, 22, 37);
  background: linear-gradient(270deg, rgba(24, 22, 37, 1) 50%, rgba(247, 248, 252, 1) 50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.max-benefits {
  max-width: 1840px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin: auto;
}
.max-benefits-anim-stage, .max-benefits-text-stage {
  flex: 1 1 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.max-benefits-text-panel {
  width: 100%;
  padding: 10% 20%;
  text-align: left;
}
.max-benefits-text-panel p {
  font-size: 21px;
}
.max-benefits-text-panel *:first-child {
  margin-top: 0;
}
.max-benefits-text-panel *:last-child {
  margin-bottom: 0;
}
.max-benefits-anim-stage {
  padding: 5%;
}
.max-lifecycle-wrapper {
  position: relative;
  width: 100%;
  max-width: 600px;
}
.max-lifecycle-base {
  width: 100%;
}
.max-lifecycle-arrows {
  animation: max-arrows 20s linear infinite;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@keyframes max-arrows {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.max-icon {
  height: 100%;
  max-height: 60px;
  margin-bottom: 18px;
  width: auto;
}
/* PRE */
.max-intro-row {
  padding: 0 0 40px;
}
.max-intro-row + .content-row {
  padding: 96px 0;
}
.max-intro-row h4 {
  font-family: "Avenir Black";
  font-weight: 750;
}
.max-video-holder {
  max-width: 85%;
  margin: 0 auto;
}
.hero .max-video-holder {
  max-width: 100%;
}
.max-video-holder > img {
  margin: auto;
}
.hero .max-video-holder > img {
  border-radius: 16px;
  box-shadow: 0px 0px 20px 10px rgba(80, 55, 142, 0.25);
  width: 85%;
  max-width: 600px;
}
.illo-products-max-benefits {
  max-width: 610px;
  width: 100%;
  margin: auto;
}
.max-video-cta-link {
  font-size: 21px;
  display: inline-block;
  margin: 3em auto 2em;
}
.max-testimonial-outer-wrap {
  flex-wrap: wrap;
}
.max-testimonial-video-wrap {
  padding: 0;
  flex: 1 1 50%;
  align-self: flex-start;
  margin: 2em 0 0;
}
.max-testimonial-video-wrap p {
  font-size: 21px !important;
  line-height:1.25em;
  margin: 1em auto 0.5em;
  text-align: left;
  max-width: 85%;
  display: block;
}
.hero .max-testimonial-video-wrap p {
  font-family: "Avenir Black";
  font-weight: 750;
  font-size: 18px !important;
  text-align: right;
  max-width: 75%;
}
.max-testimonial-video-wrap .highlight {
  background-color: #ffdd00;
}
.success-link {
  text-align: center;
}
.success-link a::after {
  width: 1em;
  height: 0.75em;
  content: "";
  display: inline-block;
  background: url('/wp-content/themes/applovin/images/link-icon-arrow-blue-2019.svg') no-repeat;
  position: relative;
  top: 1px;
  left: 0.5em;
}
.bidders-max {
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 80px;
  padding-top: 80px;
}
.bidders-max p {
  font-family: "Avenir Heavy";
  font-weight: 700;
  color: #999999;
  letter-spacing: 1px;
  font-size: 14px !important;
  margin: 0 0 2.5em;
}
.logo-bidders {
    background-image: url('/wp-content/themes/applovin/images/max-bidder-logos-12-2021.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    min-height: 115px;
    max-width:840px;
    width:85%;
}
.logo-developers {
  background-image: url('/wp-content/themes/applovin/images/max-dev-partners-2021.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 90%;
  min-height: 90px;
}
.max-gateway {
  width: 100%;
  margin: auto;
  font-size: 16px;
  border: none;
  background: #fff;
  padding: 4em 20% 3em;
  border-radius: 6px;
}
.max-gateway .max-logo {
  max-width: 120px;
  margin: 0 auto 2em;
}
.max-gateway h2 {
  font-size: 1.5em;
  margin: 0 auto 1em;
}
.max-gateway .btn-standard {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: "Avenir Heavy";
  font-weight: 700;
  display: block;
  padding: 1.35em;
  margin: auto;
  font-size: 0.75em;
  max-width: 250px;
}
.max-gateway .secondary-link {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: "Avenir Heavy";
  font-weight: 700;
  display: block;
  font-size: 0.65em;
  margin: 2em auto 0;
}
/* MoPub Integration Pages */
#page-max.mopub-int .mini-h1, #page-max.mopub-int .mini-title {
  margin-bottom: 1.5em;
}
#page-max.mopub-int .hero {
  background-color: #181625;
  color: #fff;
  clip-path: unset;
  -webkit-clip-path: unset;
  overflow: visible;
  height:auto;
  max-height: unset;
  padding: 130px 0;
}
.mopub-max-hero-bg-circle {
  position: absolute;
  width: 70%;
  max-width: 1000px;
  bottom: 0;
  right: 0;
}
#page-max.mopub-int-features .hero + .content-row {
  margin-top: initial;
}
.link-section-hero {
  margin: 2.5em auto 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#page-max.mopub-int h1 {
  font-family: "Avenir Light";
  font-weight: 300;
  font-size: 50px;
  margin-top: 0.5em;
  margin-bottom: 0.25em;
}
.logo-mopub-max {
  width: 100%;
  max-width: 300px;
  margin-bottom: 4em;
}
#page-max.mopub-int-steps .logo-mopub-max {
  margin-bottom: 2.5em;
}
#page-max.mopub-int .hero > .inner-wrap > .div1 {
  padding-left: 0;
  margin-left: 88px;
  max-width: 550px;
}
#page-max.mopub-int-steps .hero > .inner-wrap > .div1 {
    margin-left: 0;
}
#page-max.mopub-int-features .hero > .inner-wrap > .div1 {
  padding-top:0;
}
#page-max.mopub-int .hero > .inner-wrap > .div2 {
  align-self: flex-end;
  display: flex;
}
#page-max.mopub-int-steps .hero > .inner-wrap > .div2 {
  align-self: center;
  justify-self: flex-end;
    padding: 0;
}
#page-max.mopub-int p {
  font-size: 21px;
}
iframe.max-signup-wrap {
  width: 100%;
  max-width: 540px;
  min-height: 510px;
  margin: 0 2em;
  border: none;
  padding: 7.25% 8.75% 6%;
  background-color: #fff;
  overflow: hidden;
  border-radius: 8px;
  box-sizing: border-box;
  box-shadow: 0px 8px 20px rgba(130, 155, 196, 0.25);
  position: relative;
}
/* MoPub Integration Page - Next Steps Page */
.bullet-section img.check {
  margin: 0.25em 0.85em 0 0;
  width: 20px;
}
.bullet-section p {
  display: flex;
  font-size: 18px !important;
  align-items: flex-start;
  text-align: left;
  margin-bottom: 0.25em;
}
#page-max.mopub-int-steps .hero {
  background-color: #181625;
  color: #fff;
  clip-path: unset;
  -webkit-clip-path: unset;
  min-height: 440px;
  height: auto;
  padding: 72px 0 0!important;
}
#page-max.mopub-int-steps .hero > .inner-wrap {
  margin-top: 60px;
}
#page-max.mopub-int-steps .hero .max-testimonial-video-wrap {
    margin:0;
	max-width: 640px;
}
#page-max.mopub-int-steps .hero .max-testimonial-video-wrap p {
    font-family: inherit;
    font-weight: inherit;
    font-size: 14px !important;
    text-align: inherit;
    max-width: 100%;
}
#page-max.mopub-int-steps .hero .max-testimonial-video-wrap p a {
    text-decoration:underline;
    color:#fff;
  font-family: "Avenir Heavy";
  font-weight: 700;
}
#page-max.mopub-int-steps .hero + .content-row {
  margin-top: unset;
}
.anglebg-ink-to-white-top {
	background: linear-gradient(175.5deg,rgba(24,22,37,1) 24.9%,rgba(255,255,255,1) 25%);
}
.mopub-max-steps-row h2 {
  font-family: "Avenir Light";
  font-weight: 300;
}
.mopub-max-steps-row h2:first-child {
  margin-top: 0;
}
#mopub-max-steps-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  margin: 80px auto 0;
}
#mopub-max-steps-grid > div {
  text-align: left;
}
#mopub-max-steps-grid > div > img {
  margin-bottom: 1em;
  width: 32px;
  height: auto;
}
#mopub-max-steps-grid p:last-child {
  margin-bottom: 0;
}
.mopub-max-steps-followup *:last-child {
  margin-bottom: 0;
}
#page-max.mopub-int-steps .row-offwhite .mini-title {
  color: #999;
}
#mopub-max-resources-grid {
  display: grid;
  grid-template-columns: 2fr repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 32px;
  grid-row-gap: 40px;
  margin-top: 50px;
}
#mopub-max-resources-grid > div {
  text-align: left;
}
#mopub-max-resources-grid p {
  font-size: 18px !important;
}
#mopub-max-resources-grid p:last-child {
  margin-bottom: 0;
}
#mopub-max-resources-grid > div img {
  margin-bottom: 1.25em;
}
/* integrate these to main */
#page-max.mopub-int .content-row h2:first-child, #page-max.mopub-int .content-row h3:first-child {
  margin-top: 0;
}
#page-max.mopub-int .content-row p:last-child {
  margin-bottom: 0;
}
/* end integrate to main */
/* MoPub + MAX Features Page and Table */
#page-max .pre-title {
  font-family: "Avenir Black";
  font-weight: 750;
  margin: 0 auto;
  font-size:24px!important;
}
.illo-bg-filaments {
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 2013.85 552.85'%3E%3Cdefs%3E%3ClinearGradient id='linear-gradient' x1='73.215' y1='44.383' x2='1870.795' y2='309.433' gradientTransform='matrix(1, 0, 0, -1, 0, 551.9)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23181625' stop-opacity='0'/%3E%3Cstop offset='0.24' stop-color='%23171d2e' stop-opacity='0.03'/%3E%3Cstop offset='0.42' stop-color='%2300b6e0' stop-opacity='0.2'/%3E%3Cstop offset='0.53' stop-color='%235849dd' stop-opacity='0.5'/%3E%3Cstop offset='0.81' stop-color='%235849dd' stop-opacity='0.6'/%3E%3Cstop offset='1' stop-color='%23181625' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='linear-gradient-2' x1='228.459' y1='255.899' x2='1931.579' y2='429.099' gradientTransform='matrix(1, 0, 0, -1, 0, 551.9)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0.19' stop-color='%23181625' stop-opacity='0'/%3E%3Cstop offset='0.5' stop-color='%2300b6e0' stop-opacity='0.2'/%3E%3Cstop offset='0.76' stop-color='%2300b6e0' stop-opacity='0.4'/%3E%3Cstop offset='0.88' stop-color='%235849dd' stop-opacity='0.4'/%3E%3Cstop offset='1' stop-color='%23181625' stop-opacity='0'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cg id='Layer_2' data-name='Layer 2'%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg id='Layer_2-2' data-name='Layer 2'%3E%3Cg id='Layer_1-2-2' data-name='Layer 1-2'%3E%3Cpath d='M1958.71,282.95c-40.83-27.5-93.54-58.16-153.5-81.7q-2.85-1.121-5.73-2.22-5.74-2.19-11.59-4.3A571.865,571.865,0,0,0,1702.58,171q-3.54-.69-7.12-1.32c-35.64-6.26-74.93-8.53-116.9-6.75h-.79a726.026,726.026,0,0,0-119.23,15.49c-13.22,2.83-26.34,6-39.26,9.54a684.468,684.468,0,0,0-78.61,26.54c-47.43,19.37-89.55,43.33-124.21,70.83-47.29,37.52-95.92,73.49-147.22,105.39-59,36.7-121.41,69-188.87,86.92-66.85,17.77-136.13,21.39-204.65,12.34-51.16-6.75-99.91-21.41-147.73-40.46-5.52-2.2-11-4.43-16.53-6.65-36.82-14.89-71.6-29-115.71-37.07C242.73,377.7,93.24,451.55,0,513.35v39.5c59-41.35,120.76-73.65,179.67-93.9,75-25.78,145.67-32.84,210.17-21,40.86,7.52,74.14,21,109.38,35.23,58.52,23.67,124.85,50.5,239.84,54.78q8.43.3,16.88.31c80,0,161.78-21.11,249.33-64.31,43.88-21.65,115.62-61.06,231.49-153a438.652,438.652,0,0,1,71.2-45.45q4.2-2.179,8.48-4.29h0c33.72-16.65,71.21-30.72,111.39-41.68A708.65,708.65,0,0,1,1551,197.46q14.19-1.23,28.15-1.85c42.54-1.86,82,.66,117.19,7.47q15,2.9,29.69,6.69c84.1,21.61,158.92,63.06,212.78,99.17q10.47,7,19.86,13.73Z' style='fill:url(%23linear-gradient)'/%3E%3Cpath d='M2013.82,52.65q-45.28-20.449-83.91-31.77-33.86-9.93-62.36-12.71l-3.32-.59L1861,7.01l-2.54-.41-1.11-.18c-1.12-.18-2.23-.37-3.35-.54s-2.45-.36-3.67-.54L1847,4.85c-1.22-.17-2.45-.32-3.68-.48s-2.32-.31-3.49-.45l-3.68-.43-3.56-.41-3.71-.37c-1.2-.12-2.4-.25-3.6-.36s-2.49-.22-3.74-.33l-3.65-.31c-1.24-.1-2.49-.18-3.73-.27s-2.48-.19-3.73-.27l-3.79-.22-3.79-.22-3.76-.17-3.83-.17c-1.25,0-2.51-.08-3.76-.12s-2.59-.09-3.89-.12-2.52-.05-3.78-.08L1779.9,0h-15.56c-1.25,0-2.52,0-3.78.07s-2.72,0-4.08.08l-3.78.11-4.14.13-3.81.16-4.14.18-3.79.21c-1.4.07-2.81.14-4.22.23l-3.68.24-4.35.29-3.62.29c-1.48.11-3,.22-4.46.35l-3.58.32c-1.51.13-3,.26-4.51.41l-3.6.36-4.54.46-3.48.4c-1.56.17-3.11.34-4.67.53l-3.36.41-4.82.6-3.21.44c-1.67.23-3.33.44-5,.68-1,.14-2,.3-3,.45l-5.17.76-2.76.44c-1.83.29-3.65.57-5.47.87l-2.29.39-6,1-1.85.34q-3.2.57-6.39,1.17l-1.09.2c-2.38.46-4.77.91-7.15,1.39l-1.87.38c-2.12.43-4.25.86-6.38,1.31q-4.11.87-8.24,1.78c-60.67,13.52-117.59,34.24-166.4,60.27-2.32,1.24-4.63,2.49-6.91,3.75q-6.87,3.8-13.5,7.72a437.852,437.852,0,0,0-49,33.52c-54.33,43.1-136.83,105.48-225.65,149.3-63.18,31.17-130.86,53.93-201.41,59.49-65.87,5.18-134.31-3.09-197.6-21.92-27.36-8.15-53.9-18.64-80.34-29.34-36.83-14.89-71.6-28.95-115.72-37.07-153.29-28.19-303,46-396.25,107.83V390.5c59.2-41.55,121.1-73.93,180.18-94.25,75-25.79,145.67-32.84,210.17-21,40.86,7.52,74.14,21,109.38,35.23,58.52,23.67,124.86,50.49,239.84,54.77,85.41,3.18,172.49-17.75,266.21-64,43.88-21.65,115.62-61.07,231.49-153,55.83-44.3,134.88-79.44,222.58-98.95q3.939-.87,7.87-1.7c47.22-10,94.37-15,138.69-15a529.1,529.1,0,0,1,60.6,3.34q15.39,1.77,30,4.48l.73.14.74.07c33,3.11,72.81,14.56,118.69,34q15.25,6.47,31.4,14.09Z' style='fill:url(%23linear-gradient-2)'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");	background-position:40% 60%;
	background-repeat:no-repeat;
	background-size:2120px;
}

/* Testimonials panel */
.illo-bg-wedge {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 1008.4 509.9'%3E%3Cdefs%3E%3ClinearGradient id='linear-gradient' y1='-313.05' x2='1008.4' y2='-313.05' gradientTransform='translate(0 568)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%236441e2'/%3E%3Cstop offset='1' stop-color='%2300b6e0'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cg id='Layer_2' data-name='Layer 2'%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cpath d='M1008.4,509.9V0L0,509.9Z' style='fill:url(%23linear-gradient)'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-position:right bottom;
	background-repeat:no-repeat;
	background-size:500px;
}

.testimonials-panel-mobile {
	display:none;
	column-gap: 24px;
	margin-top:40px;
}
.testimonials-panel-mobile::after {
	content: '';
	display: block;
	width: 1px;
}
.testimonials-panel-mobile .quote-main-panel {
	width: 240px;
	height: 100%;
	padding: 32px;
}
.testimonials-panel-mobile .quote-main-panel-wrap {
	grid-area: unset;
}
.testimonials-panel {
display: grid;
grid-template-columns: 180px auto;
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 60px;
grid-row-gap: 40px;
margin-top:64px;
}

.quote-main-panel-wrap { 
grid-area: 1 / 2 / 6 / 3;
 }
 
.quote-main-panel { 
display:grid;
background: #fff;
border-radius: 16px;
padding:48px;
z-index:10;
text-align:left;
 }
 
.quote-slide { 
	grid-area: 1 / 2 / 1 / 2;
	opacity:0;
	transition:all 0.5s;
 	display: grid;
}
.quote-slide .slide-bottom {
	align-self: self-end;
}

.quote-slide.active { 
	opacity:1;
 }
 
.quote-main-panel-wrap::after {
  box-shadow: 0px 4px 50px rgb(16 95 251 / 25%);
  display: block;
  content: '';
  height: 45%;
  width: 85%;
  position: absolute;
  bottom: 0;
  left: 7.5%;
  z-index: 0;
}

 
.logo-tab { 
align-self:center; 
}
.logo-tab.tab-1 { 
grid-area: 1 / 1 / 2 / 2; 
}
.logo-tab.tab-2 { 
grid-area: 2 / 1 / 3 / 2; 
}
.logo-tab.tab-3 { 
grid-area: 3 / 1 / 4 / 2; 
}
.logo-tab.tab-4 { 
grid-area: 4 / 1 / 5 / 2; 
}
.logo-tab.tab-5 { 
grid-area: 5 / 1 / 6 / 2; 
}


.logo-tab img {
	max-height:40px;
	margin:0 auto;
	transition:all 0.5s;
	filter: saturate(0) opacity(0.2);
	cursor:pointer;
}

.logo-tab:hover img {
	filter: saturate(0) opacity(0.4);
}

.logo-tab.active img, .logo-tab.active:hover img {
	filter: saturate(1) opacity(1);
}

.quote-mark {
  font-family: "ClarendonBT-Bold";
	font-size: 84px;
	line-height: 0.5em;
	margin-top: 0.125em;
	display: block;
}
#page-max .quote-slide p {
	font-size:24px!important;
	line-height:1.35em;
}
#page-max p.quote-name {
	margin:32px auto 0;
	font-size:18px!important;
	line-height:1.85em;
}
#page-max p.quote-title {
	margin:0.25em auto 0;
	font-size:18px!important;
	line-height:1.35em;
}

#features-table-wrap.closed .hidden, #table-toggle.hidden {
	display:none;
}
#table-toggle {
	margin:64px auto 0;
	border-width:2px;
	font-size:21px;
}
#page-max.mopub-int-features .hero {
  height: auto;
  max-height: unset;
  padding: 130px 0;
}
a.sub-btn-link {
  font-family: "Avenir Heavy";
  font-weight: 700;
  font-size: 14px;
  display: inline-block;
  margin: 1em 2em;
  color: #fff;
  text-decoration: underline;
  white-space: nowrap;
  padding-bottom: 0.75em;
}
#page-max.mopub-int-features .hero > .inner-wrap > .div2 {
  align-self: initial;
}
#page-max.mopub-int-features .hero > .inner-wrap > .div2 > img {
  width: 100%;
  max-width: 600px;
}
#page-max .feature-table p {
  font-size: 21px;
}
.feature-table {
  display: grid;
  grid-template-columns: 11fr repeat(3, 3fr);
  grid-template-rows: auto;
  grid-column-gap: 10px;
  grid-row-gap: 4px;
  margin: 1.25em auto;
  padding: 0 32px;
}
.feature-table:first-child {
  margin-top: 4em;
}
.feature-table:last-child {
  margin-bottom: 0;
}
.div1 {
  grid-area: 1 / 1 / 2 / 5;
}
.div2 {
  grid-area: 2 / 1 / 3 / 5;
}
.div3 {
  grid-area: 3 / 1 / 4 / 5;
}
.div4 {
  grid-area: 4 / 1 / 5 / 5;
}
.div5 {
  grid-area: 5 / 1 / 6 / 5;
}
.div6 {
  grid-area: 6 / 1 / 7 / 5;
}
.shader-max {
  grid-area: 1 / 2 / 7 / 3;
}
.shader-mopub {
  grid-area: 1 / 3 / 7 / 4;
}
.shader-combined {
  grid-area: 1 / 4 / 7 / 5;
}
.div10 {
  grid-area: 1 / 1 / 2 / 2;
}
.div11 {
  grid-area: 1 / 2 / 2 / 3;
}
.div12 {
  grid-area: 1 / 3 / 2 / 4;
}
.div13 {
  grid-area: 1 / 4 / 2 / 5;
}
.div14 {
  grid-area: 2 / 1 / 3 / 2;
}
.div15 {
  grid-area: 2 / 2 / 3 / 3;
}
.div16 {
  grid-area: 2 / 3 / 3 / 4;
}
.div17 {
  grid-area: 2 / 4 / 3 / 5;
}
.div18 {
  grid-area: 3 / 1 / 4 / 2;
}
.div19 {
  grid-area: 3 / 2 / 4 / 3;
}
.div20 {
  grid-area: 3 / 3 / 4 / 4;
}
.div21 {
  grid-area: 3 / 4 / 4 / 5;
}
.div22 {
  grid-area: 4 / 1 / 5 / 2;
}
.div23 {
  grid-area: 4 / 2 / 5 / 3;
}
.div24 {
  grid-area: 4 / 3 / 5 / 4;
}
.div25 {
  grid-area: 4 / 4 / 5 / 5;
}
.div26 {
  grid-area: 5 / 1 / 6 / 2;
}
.div27 {
  grid-area: 5 / 2 / 6 / 3;
}
.div28 {
  grid-area: 5 / 3 / 6 / 4;
}
.div29 {
  grid-area: 5 / 4 / 6 / 5;
}
.div30 {
  grid-area: 6 / 1 / 7 / 2;
}
.div31 {
  grid-area: 6 / 2 / 7 / 3;
}
.div32 {
  grid-area: 6 / 3 / 7 / 4;
}
.div33 {
  grid-area: 6 / 4 / 7 / 5;
}
.rows-2 .shader-max, .rows-2 .shader-mopub, .rows-2 .shader-combined {
  grid-row-end: 4;
}
.rows-3 .shader-max, .rows-3 .shader-mopub, .rows-3 .shader-combined {
  grid-row-end: 5;
}
.rows-4 .shader-max, .rows-4 .shader-mopub, .rows-4 .shader-combined {
  grid-row-end: 6;
}
.feature-table-short .shader-max, .feature-table-short .shader-mopub, .feature-table-short .shader-combined {
  grid-row-start: 2;
}
.shader {
  border-radius: 6px;
}
.shader-max {
  background-color: rgba(100, 65, 226, 0.05);
}
.shader-mopub {
  background-color: rgba(29, 155, 240, 0.05);
}
.shader-combined {
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 2px 10px 0px rgba(100, 65, 226, 0.2);
}
.grid-row {
  padding: 1em;
}
.feature-table > div {
  padding: 0.825em 1.5em;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
div.logo-cell {
  padding: 1.25em 1em;
}
.logo-cell img {
  width: 100%;
  height: auto;
  max-width: 84px;
  margin: auto;
}
.feature-table-short .logo-cell img {
  display: none;
}
img.check {
  min-width: 16px;
}
div.title-cell {
  align-items: flex-end;
  justify-content: flex-start;
  text-align: left;
  padding-left: 0;
  padding-bottom: 0.5em;
}
div.text-cell {
  justify-content: flex-start;
  text-align: left;
}
.text-row {
  background-color: rgba(130, 155, 196, 0.1);
  border-left: 3px solid #000;
}
.text-row:nth-child(even) {
  background-color: transparent;
}
.title-row {
  border-left: none;
}
.empty-cell {
  color: #AEB5D7;
  font-family: "Avenir Heavy";
  font-weight: 700;
}
#page-max .feature-table .title-cell h6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #829BC4;
  margin: 0;
  font-family: "Avenir Black";
  font-weight: 750;
  font-size: 14px !important;
}
#page-max .feature-table .text-cell p {
  margin: 0;
  font-family: "Avenir Heavy";
  font-weight: 700;
  font-size: 16px !important;
  line-height: 1.5em;
}
.feature-table a {
  color: inherit;
  text-decoration: underline;
}
.feature-table a:hover {
  color: #00b6e0;
}
.timeline-table {
  display: grid;
  grid-template-columns: auto 64px auto;
  grid-template-rows: auto;
  grid-column-gap: 0px;
  grid-row-gap: 8px;
  text-align: initial;
  margin: 4em auto 0;
  max-width: 585px;
  padding: 0 32px;
}
.date-cell {
  text-align: right;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Avenir Black";
  font-weight: 750;
  font-size: 14px !important;
  align-self: center;
}
.dot-cell {
  margin: auto;
}
.copy-cell {
  padding: 18px 20px;
  border-radius: 8px;
}
.copy-cell.empty-cell {
  padding-top: calc(18px + 0.5em);
}
#page-max .feature-table .copy-cell p {
  font-size: 16px !important;
  font-family: "Avenir Medium";
  font-weight: 550;
  margin: 0;
}
.copy-cell p .sub-line {
  font-family: "Avenir Light";
  font-weight: 300;
}
.copy-cell-jan {
  background: rgba(29, 155, 240, 0.1);
}
.copy-cell-mar {
  background: rgba(0, 182, 224, 0.1);
}
.copy-cell-apr {
  background: rgba(100, 65, 226, 0.1);
}
.bg-line-cell {
  grid-area: 2 / 2 / 16 / 3;
  display: flex;
  justify-content: center;
}
.timeline-table .div1 {
  grid-area: 1 / 1 / 3 / 2;
}
.timeline-table .div2 {
  grid-area: 1 / 2 / 3 / 3;
}
.timeline-table .div3 {
  grid-area: 1 / 3 / 3 / 4;
}
.timeline-table .div4 {
  grid-area: 3 / 1 / 5 / 2;
}
.timeline-table .div5 {
  grid-area: 3 / 2 / 5 / 3;
}
.timeline-table .div6 {
  grid-area: 3 / 3 / 5 / 4;
}
.timeline-table .div7 {
  grid-area: 5 / 1 / 7 / 2;
}
.timeline-table .div8 {
  grid-area: 5 / 2 / 7 / 3;
}
.timeline-table .div9 {
  grid-area: 5 / 3 / 7 / 4;
}
.timeline-table .div10 {
  grid-area: 7 / 1 / 9 / 2;
}
.timeline-table .div11 {
  grid-area: 7 / 2 / 9 / 3;
}
.timeline-table .div12 {
  grid-area: 7 / 3 / 9 / 4;
}
.timeline-table .div13 {
  grid-area: 9 / 1 / 11 / 2;
}
.timeline-table .div14 {
  grid-area: 9 / 2 / 11 / 3;
}
.timeline-table .div15 {
  grid-area: 9 / 3 / 11 / 4;
}
.timeline-table .div16 {
  grid-area: 11 / 1 / 13 / 2;
}
.timeline-table .div17 {
  grid-area: 11 / 2 / 13 / 3;
}
.timeline-table .div18 {
  grid-area: 11 / 3 / 13 / 4;
}
.timeline-table .div19 {
  grid-area: 13 / 1 / 15 / 2;
}
.timeline-table .div20 {
  grid-area: 13 / 2 / 15 / 3;
}
.timeline-table .div21 {
  grid-area: 13 / 3 / 15 / 4;
}
.timeline-table .div22 {
  grid-area: 15 / 1 / 17 / 2;
}
.timeline-table .div23 {
  grid-area: 15 / 2 / 17 / 3;
}
.timeline-table .div24 {
  grid-area: 15 / 3 / 17 / 4;
}
.timeline-table .div25 {
  grid-area: 17 / 1 / 19 / 2;
}
.timeline-table .div26 {
  grid-area: 17 / 2 / 19 / 3;
}
.timeline-table .div27 {
  grid-area: 17 / 3 / 19 / 4;
}
.timeline-table .div28 {
  grid-area: 19 / 1 / 21 / 2;
}
.timeline-table .div29 {
  grid-area: 19 / 2 / 21 / 3;
}
.timeline-table .div30 {
  grid-area: 19 / 3 / 21 / 4;
}
/* integrate back to main */
.inner-wrap-wide {
  width: 100%;
  max-width: 1328px;
}
.inner-wrap-medium {
  width: 100%;
  max-width: 1128px;
}
.inner-wrap-narrow {
  width: 100%;
  max-width: 928px;
}
.inner-wrap-mini {
  width: 100%;
  max-width: 728px;
}
.inner-wrap-wide > *, .inner-wrap-medium > *, .inner-wrap-narrow > *, .inner-wrap-mini > * {
  padding-left: 32px;
  padding-right: 32px;
}
/* end integrate */
.blog-posts-grid {
  margin: 40px auto 0;
  grid-column-gap: 48px;
  grid-row-gap: 48px;
}
.post-image img {
  border-radius: 8px;
}
.author-image img {
  border-radius: 50%;
  max-width: 32px;
}
.post-copy, .author-block {
  margin-top: 1em;
}
a.post-title {
  display: inline-block;
  font-size: 21px;
  line-height: 1.25em;
  color: #000;
  font-family: "Avenir Heavy";
  font-weight: 700;
}
.author-block {
  display: flex;
  align-items: center;
}
.author-image {
  margin-right: 16px;
}
.post-details, .post-details a {
  font-size: 12px;
  color: #999;
}
.post-datestamp {
  white-space: nowrap;
}
.alx-dsp-panel .img-cell {
	flex: 1 1 50%;
	align-self:flex-end;
}
.alx-dsp-panel .img-cell img {
	width:100%;
	max-width:530px;
	margin-top:20px;
}
.alx-dsp-panel .text-cell {
	flex: 1 1 50%;
	text-align:left;
	padding:96px 64px;
}
.alx-dsp-panel .text-cell h2 {
	margin-top:0;
	margin-bottom:0.5em;
}
.alx-dsp-panel .text-cell p, .alx-dsp-panel .text-cell a {
	font-size:18px!important;
}


@media screen and (max-width: 1024px) {
  /* integrate to main */
  .inner-wrap-wide, .inner-wrap-medium, .inner-wrap-narrow, .inner-wrap-mini {
    padding: 0 24px;
  }
	.hero > .inner-wrap {
	padding: 0 24px;
}
  .content-row {
    padding: 64px 0!important;
  }
  .content-row-short {
    padding: 56px 0!important;
  }
.cta {
	padding: 64px 0;
}
  /* end integrate to main */
  #page-max .pre-title {
  margin-top: 64px;
}
.illo-bg-filaments {
	background-position:50% 75%;
}

  .blog-posts-grid {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 24px;
  }
  a.post-title {
    font-size: 16px;
  }
  #page-max.mopub-int p, #page-max.mopub-int li {
    font-size: 21px !important;
  }
  #page-max.mopub-int .inner-wrap-wide {
    width: 100%;
  }
  #page-max.mopub-int-steps .hero {
    padding: 120px 0 0!important;
  }
  .content-row + .content-row {
    padding: 96px 0;
  }
  #mopub-max-resources-grid {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
  }
  #mopub-max-resources-grid div:first-child {
    grid-area: 1 / 1 / 2 / 3;
  }
  #page-max.mopub-int .hero {
    height: auto;
    max-height: unset;
    padding:72px 0;
  }
  #page-max.mopub-int .hero > .inner-wrap {
    grid-template-rows: auto;
	grid-template-columns: 1fr;
    margin: 60px auto 0;
    padding: 0 32px;
  }
  #page-max.mopub-int-steps .hero > .inner-wrap {
    margin: auto;
  }
  #page-max.mopub-int .hero > .inner-wrap > .div1 {
	padding-top:0;
    margin: auto;
  }
  #page-max.mopub-int .hero > .inner-wrap > .div2 {
    justify-content: center;
  }
  #page-max.mopub-int-steps .hero > .inner-wrap > .div2 {
	justify-self: center;  
  }
iframe.max-signup-wrap {
    bottom: 0;
    margin-top: 32px;
    min-height: 540px;
  }
  #page-max.mopub-int .hero + .content-row {
    margin-top: unset;
  }
  #page-max.mopub-int .logo-mopub-max {
    margin: auto;
  }
  #page-max.mopub-int-features .hero > .inner-wrap > .div1 {
    padding-left: 32px;
    padding-right: 32px;
  }
  .link-section-hero {
    flex-direction: column;
  }
.alx-dsp-panel {
	flex-direction:column-reverse;
}
.alx-dsp-panel .text-cell, .alx-dsp-panel .img-cell {
	flex:1 0 100%;
	text-align:center;
}
.alx-dsp-panel .img-cell img {
	margin:0 auto;
}
.alx-dsp-panel .img-cell {
	align-self: initial;
}
.alx-dsp-panel .text-cell {
	padding:80px 0 64px;
}

#page-max p.quote-name {
	font-size:18px!important;
}
#page-max p.quote-title {
	font-size:18px!important;
}



}
@media screen and (max-width: 640px) {
  /* integrate to main */
  .inner-wrap-wide, .inner-wrap-medium, .inner-wrap-narrow, .inner-wrap-mini {
    padding: 0;
  }
  #page-max.mopub-int-features .hero > .inner-wrap {
    padding: 0;
  }
  /* end integrate to main */
.illo-bg-filaments {
	background:none;
}
  .feature-table:last-child {
    margin-bottom: 2.5em;
  }
  .blog-posts-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  a.post-title {
    font-size: 18px;
  }
  #page-max.mopub-int p, #page-max.mopub-int li {
    font-size: 16px !important;
  }
  iframe.max-signup-wrap {
    margin: 0;
  }
  #page-max.mopub-int h1 {
    font-size: 32px;
  }
  #mopub-max-steps-grid {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    max-width: 400px;
  }
  #mopub-max-steps-grid > div {
    text-align: center;
  }
  #mopub-max-steps-grid > div > img {
    margin: 0 auto 1em;
  }
  #mopub-max-resources-grid p {
    font-size: 16px !important;
    line-height: 1.35em;
  }
  #mopub-max-resources-grid .promo-link {
    font-size: 14px;
  }
  .feature-table .shader-max, .feature-table .shader-mopub, .feature-table .div11, .feature-table .div12, .feature-table .div15, .feature-table .div16, .feature-table .div19, .feature-table .div20, .feature-table .div23, .feature-table .div24, .feature-table .div27, .feature-table .div28, .feature-table .div31, .feature-table .div32 {
    display: none;
  }
  .feature-table {
    grid-template-columns: 3fr 0 0 1fr;
    grid-column-gap: 0px;
  }
  #page-max.mopub-int-features .hero {
    padding: 72px 0;
  }
  .dot-cell, .line-cell, .bg-line-cell {
    display: none;
  }
  .copy-cell.empty-cell {
    padding: 10px;
  }
  #page-max.mopub-int-features p {
    font-size: 18px !important;
  }
  .timeline-table {
    grid-template-columns: auto 0 auto;
  }
  .date-cell {
    grid-column-end: 4 !important;
  }
  .copy-cell {
    grid-column-start: 1 !important;
  }
  .timeline-table .div3 {
    grid-area: 3 / 3 / 3 / 4;
  }
  .timeline-table .div6 {
    grid-area: 4 / 3 / 5 / 4;
  }
  .timeline-table .div9 {
    grid-area: 7 / 3 / 7 / 4;
  }
  .timeline-table .div12 {
    grid-area: 8 / 3 / 9 / 4;
  }
  .timeline-table .div24 {
    grid-area: 17 / 3 / 17 / 4;
  }
  .timeline-table .div27 {
    grid-area: 18 / 3 / 19 / 4;
  }
  .date-cell {
    text-align: left;
  }
  .timeline-table {
    margin-top: 2.5em;
  }
.alx-dsp-panel .text-cell p, .alx-dsp-panel .text-cell a {
	font-size:16px!important;
}
.alx-dsp-panel .text-cell {
	padding-top:64px;
}

/* Testimonials panels */
.testimonials-panel-mobile .quote-slide {
	opacity:1;
	display: grid;
}
.testimonials-panel-mobile .quote-logo {
	height:32px;
	margin-top:16px;
}
.testimonials-panel-mobile .quote-slide .slide-bottom {
	align-self: self-end;
}
.testimonials-panel-mobile {
	display: grid;
	grid-template-columns: repeat(6,1fr);
	padding-bottom: 64px;
}
.testimonials-panel {
	display: none;
} 
.testimonials-wrap {
	overflow-x:scroll;
}
.content-row.testimonials-row {
	padding-bottom:0!important;
}
.testimonials-row h2 {
	text-align:left;
}
#page-max .testimonials-panel-mobile .quote-slide p {
	font-size:18px!important;
	line-height:1.35em;
}
#page-max .testimonials-panel-mobile .quote-slide p.quote-name {
	font-size:16px!important;
	margin-bottom: 0.25em;
}

#page-max .testimonials-panel-mobile .quote-slide p.quote-title {
	font-size:16px!important;
}
#table-toggle.btn-outline {
	font-size: 14px;
}

/* Scroll styling */
.hz-scrollable {
	overflow-x:scroll;
	scrollbar-width: none;
}
.hz-scrollable::-webkit-scrollbar {
	width: 12px;
	height: 12px;
}
.hz-scrollable::-webkit-scrollbar-thumb {
	border-radius: 12px;
}


}
@media screen and (max-width: 520px) {
  iframe.max-signup-wrap {
    min-height: 600px;
  }
}
@media screen and (min-width: 1024px) {
  #page-products.max .hero h1 {
    font-size: 50px;
  }
}
.max-video-holder.big-play::after {
  width: 100px;
  height: 100px;
  top: calc(50% - 50px);
  left: calc(50% - 50px);
  margin: 0;
}
.max-video-holder.big-play {
  padding-top: 0;
  position: relative;
}
.success-story-cards-wrap {
  margin: 4em auto;
}
.success-story-card-link-wrap {
  display: block;
  box-shadow: #dedede 0px 0px 10px;
  transition: all 0.2s ease-in-out;
}
.success-story-card {
  display: flex;
  flex-direction: column;
  align-items: start;
}
.success-card-content .highlighted {
  background-color: #ffea00;
}
.success-card-pod {
  background: #fff;
}
.success-card-content {
  padding: 10% 12%;
  text-align: left;
}
.success-card-pod {
  background: #fff;
}
.success-card-art {
  padding: 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  align-self: stretch;
  overflow: hidden;
}
.stories-card-art {
  padding: 26% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  align-self: stretch;
  overflow: hidden;
}
.success-card-content h5 {
  font-family: "Avenir Black";
  font-weight: 750;
  color: #000;
  margin: 0.5em auto;
  font-size: 18px;
}
.success-card-content .story-link {
  color: #12afa3;
  font-family: "Avenir Heavy";
  font-weight: 700;
  font-size: 14px;
  border-bottom: 2px solid #12afa3;
  padding: 0 0 5px;
  margin: 1em 0 1.5em;
  display: inline-block;
  transition: opacity 0.1s linear;
  opacity: 0;
}
.logo-success-main {
  width: 100%;
  height: 40px;
  display: flex;
  align-items: center;
  margin: auto auto 20px 0;
}
.logo-success-main > img {
  max-width: 80px;
  max-height: 40px;
}
.success-story-card-link-wrap:hover {
  box-shadow: #dedede 0px 0px 30px;
}
.success-story-card-link-wrap:hover .story-link {
  opacity: 1;
}
p.stories-source {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  color: #999;
}
@media screen and (max-width: 1024px) {
  #page-max h1 {
    font-family: "Avenir Light";
    font-weight: 300;
    margin: 0.75em auto;
  }
  #page-max h2 {
    font-size: 30px;
  }
  #page-max.mopub-int h1 {
	font-size: 40px;
}
  #page-max .hero .div1 .btn-standard {
    display: none;
  }
  #page-max.mopub-int-features .hero .div1 .btn-standard {
    display: block;
  }
  #page-max.mopub-int .hero > .inner-wrap > .div2 > img {
    margin-top: 64px;
  }
  #page-max .hero .div2 .btn-standard {
    display: inline-block;
  }
  #page-max .hero > .inner-wrap {
    grid-template-columns: 1fr;
    grid-template-rows: 40% 40%;
    text-align: center;
  }
  #page-max .hero {
    max-height: unset;
    clip-path: polygon(0 0, 100% 0, 100% 85%, 0 90%);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 85%, 0 90%);
  }
  .logo-max {
    margin: auto;
  }
  .max-hero-bg-circle {
    width: 80%;
    max-width: 570px;
    top: unset;
    bottom: 10%;
    right: -30%;
  }
  #page-max .hero > .inner-wrap > .div1 {
    grid-area: 1 / 1 / 2 / 2;
    align-self: flex-end;
    padding-left: 0;
  }
  #page-max .hero > .inner-wrap > .div2 {
    grid-area: 2 / 1 / 3 / 2;
  }
  .max-testimonial-video-wrap {
    margin-top: 0;
    margin-bottom: 40px;
  }
  .max-benefits-wrapper {
    background: none;
  }
  .max-benefits {
    max-width: 1840px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    margin: auto;
  }
  .max-benefits-text-panel {
    background-color: #f7f8fc;
  }
  .max-benefits-text-panel h2, .max-benefits-text-panel p {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .max-benefits-anim-stage {
    padding: 100px 10% 80px;
    background-color: #181625;
    width: 100%;
  }
  #page-products.max .hero {
    background-position: 500px -150px;
    background-size: 600px;
  }
  #page-products.max .hero h5 {
    display: none;
  }
  .hero .max-testimonial-video-wrap p {
    font-size: 16px !important;
    text-align: center;
    max-width: 100%;
    line-height: 1.25em;
    margin: 0 auto;
  }
  .hero .max-video-holder {
    margin: 1em auto;
  }
  .hero .max-video-holder > img {
    width: 75%;
    box-shadow: 0px 0px 10px 0px rgba(80, 55, 142, 0.35)
  }
  .illo-max-hero {
    max-width: 50%;
    margin: 5% auto 0;
  }
  #page-products.max .content-row > .flex-inner-wrap {
    flex-direction: column;
  }
  .max-video-holder {
    margin: 2em auto;
    max-width: 90%;
  }
  .max-icon {
    margin: 0 auto 18px;
  }
  .focus-panel {
    padding: 100px 0 100px;
  }
  .success-story-cards-wrap {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 6.67%;
  }
  
  .anglebg-ink-to-white-top {
	background: linear-gradient(175.5deg,rgba(24,22,37,1) 19.9%,rgba(255,255,255,1) 20%);
	}
} /* end 1024 */
@media screen and (max-width: 768px) {
  .logo-bidders {
    min-height: 75px;
    margin-bottom: 2em;
  }
  .logo-developers {
    background-image: url('/wp-content/themes/applovin/images/max-dev-partners-2020-mobile.png');
    min-height: 170px;
    background-size: 60%;
  }
  .bidders-max {
    padding-bottom: 0px;
    padding-top: 50px;
  }
  .bidders-max p {
    margin: 0 auto 1em;
    max-width: 85%;
  }
  .success-link {
    padding-top: 1em;
  }
  .max-testimonial-video-wrap p {
    text-align: center;
  }
  .success-story-cards-wrap {
    grid-template-columns: 1fr;
    margin: 2.5em auto;
  }
  .success-card-art {
    padding: 50% !important;
    height: auto !important;
  }
  .success-story-card-link-wrap {
    width: 90% !important;
    max-width: 400px !important;
    margin: 0 auto;
  }
}
@media screen and (max-width: 640px) {
  #page-max.mopub-int .hero > .inner-wrap > .div2 > img {
    margin-top: 32px;
  }
  #page-max.mopub-int-features .text-cell p {
    font-size: 14px !important;
  }
  #page-products.max .hero {
    background-position: 320px -150px;
    background-size: 600px;
  }
  #page-max .hero .btn-standard {
    font-size: 16px;
  }
  #page-max h2 {
    font-size: 24px;
  }
  .logo-max {
    max-width: 105px;
  }
  .max-benefits-text-panel {
    padding: 60px 10%;
  }
  .max-benefits-anim-stage {
    padding: 60px 10%;
  }
  .illo-max-hero {
    max-width: 170px;
    margin: 0 3.5% 0 auto;
  }
  .illo-max-video-bg {
    display: none;
  }
  .hero .max-video-holder > img {
    width: 100%;
  }
  .max-testimonial-video-wrap {
    flex: 1 1 100%;
  }
  .hero .max-testimonial-video-wrap p {
    font-size: 14px !important;
  }
  .max-video-holder.big-play::after {
    width: 50%;
    height: 50%;
    top: calc(25%);
    left: calc(25%);
  }
  #page-products .hero .btn-standard {
    margin: 1em auto 1em 0;
    font-size: 18px;
  }
  .success-story-card .story-link {
    opacity: 1;
  }
  .max-video-holder.big-play::after {
    width: 70px;
    height: 70px;
    top: calc(50% - 35px);
    left: calc(50% - 35px);
  }
  .success-card-content {
    padding: 10% !important;
  }
  
    .anglebg-ink-to-white-top {
	background: linear-gradient(175.5deg,rgba(24,22,37,1) 14.9%,rgba(255,255,255,1) 15%);
	}

}
@media screen and (max-width: 480px) {
  #page-products.max .hero {
    background-position: 250px -150px;
  }
}
@media screen and (max-height: 600px) {
  #page-products.max .hero {
    min-height: 85vh;
    height: auto;
  }
}

@media screen and (min-width: 1600px) {
.anglebg-ink-to-white-top {
	background: linear-gradient(177deg,rgba(24,22,37,1) 24.9%,rgba(255,255,255,1) 25%);
}
}